function [F,S,T]=siet(n,m,k)
%vygeneruje prvotne vahy pre neuronovu siet
F=rando(m,n);
S=rando(n,k);
T=rando(k,1);

%colummpeeling=[F(:,1)',F(:,2)',alfa,alfa,S(:,1)',S(:,2)',alfa,alfa,T']
%colpeel=[F(:,1)',F(:,2)',S(:,1)',S(:,2)',T']

colpeel=[F(:,1)',F(:,2)',S(:,1)',S(:,2)',T'];